Skip to main content

Installing and upgrading help

Upgrade from 3.5+ to 3.6.2+